### Method

# WebKit2 Settings get_enable_developer_extras

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_developer_extras (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-developer-extras` property.

Gets property | `WebKit2.Settings:enable-developer-extras`

#### Return value

Returns: | `gboolean`
| `TRUE` If developer extras is enabled or `FALSE` otherwise.